/* front.css */

@import url('limited_page.css');

#content > section.row:first-child {
	background-image: url('/static/images/front-splash.jpg');
	background-size: cover;
	height: 400px;
}

#content > section.row:first-child h1 {
	text-align: center;
	font-size: 2rem;
	width: 80%;
	max-width: 15em;
	margin-left: auto;
	margin-right: auto;
}

div.frosted {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	padding: var(--row-vertical-spacing) 0;
	background-color: rgba(135, 95, 24, 0.3);
}

#signup-row {
	min-height: 120px;
}

#mc_embed_signup {
	max-width: 25rem;
	min-width: 20rem;
	position: absolute;
	right: 0;
	margin-top: 10px;
	margin-right: var(--row-horizontal-spacing);
	text-align: right;
}

@media screen and (max-width: 600px){
	#mc_embed_signup {
		left: 50%;
		transform: translate(-50%, 0)	
	}
}

#mc_embed_signup form {
	text-align: right;
	padding: 0;
	margin: 0;
}

#mc_embed_signup label {
	display: block;
	text-align: left;
	font-size: 1rem;
	color: var(--text-color-dark);
	padding: 0;
	margin: 0 0 var(--row-vertical-spacing) 0;
}

#mc_embed_signup input[type=email] {
	width: calc(100% - 16px);
	padding: 5px;
	font-size: 1rem;
	margin: 0 0 var(--row-vertical-spacing) 0;
}

#mc_embed_signup input.button {
	padding: 5px;
	font-size: 1rem;
	border: 0;
	width: 100%;
	background-color: var(--color-gold)
}
